workflow:

stages:
  - deploy

deploy-package:
  stage: deploy
  script:
    - |+
      for i in $(seq 1 22)
      do
        curl --header "JOB-TOKEN: $CI_JOB_TOKEN" --upload-file ./testfile.txt "${CI_API_V4_URL}/projects/${CI_PROJECT_ID}/packages/generic/testfile/latest/testfile.txt"
      done
